/*page background*/
.ListPageBackground
{
    background: #EEF3FA !important;
}
/*business cards*/
.BusinessCard
{
    border: solid 1px white;
    border-width: 1px;
    width: 250px;
    height: 150px;
}

.BusinessCardDataListSpan
{
    width: 250px;
    height: 150px;
    margin: 4px 4px 4px 4px;
    display: inline-block;
}

.BusinessCard_Name
{
    font: 14px/14px "Segoe UI",Arial,Verdana,sans-serif;
    font-weight: bold;
    vertical-align: top;
}

.BusinessCard_FieldName
{
    color: #999999;
}

.BusinessCard_Data
{
    font: 12px/14px "Segoe UI",Arial,Verdana,sans-serif;
    vertical-align: top;
}
/*business cards group*/
.BusinessCardGroup
{
    font: 14px/15px "Segoe UI",Arial,Verdana,sans-serif;
    color: #003399;
}

.BusinessCardGroupHr
{
    color: #B0BFDE;
}
/*Odometer*/
.OdometerDigit
{
    font: 12px/13px "Segoe UI",Arial,Verdana,sans-serif;
    width: 13px;
    background-color: Black;
    color: White;
    vertical-align: middle;
    text-align: center;
    font-weight: bold;
    border: solid 1px black;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#808080, endColorstr=#000000) progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=0, Color='#80CCCCCC', Positive='true') !important;
    padding: 0px 0px 0px 0px !important; /*fix for grid of employee list in card view*/
}

.OdometerLastDigit
{
    background-color: #800000;
    font: 12spx/13px "Segoe UI",Arial,Verdana,sans-serif;
    font-weight: bold;
    color: White;
    vertical-align: middle;
    text-align: center;
    width: 13px;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#FF0000, endColorstr=#800000) progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=0, Color='#80CCCCCC', Positive='true') !important;
    border: solid 1px black;
    padding: 0px 0px 0px 0px !important; /*fix for grid of employee list in card view*/
}

.OdometerTable
{
    background: white;
    border: solid 1px black;
    border-collapse: collapse;
    direction: ltr;
    filter: none !important;
    padding: 0px 0px 0px 0px !important; /*fix for grid of employee list in card view*/
}
/*Odometer*/
.OdometerDigitSmall
{
    font: 9px/10px "Segoe UI",Arial,Verdana,sans-serif;
    width: 10px;
    background-color: Black;
    color: White;
    vertical-align: middle;
    text-align: center;
    font-weight: bold;
    border: solid 1px black;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#808080, endColorstr=#000000) progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=0, Color='#80CCCCCC', Positive='true') !important;
}

.OdometerLastDigitSmall
{
    background-color: #800000;
    font: 9px/10px "Segoe UI",Arial,Verdana,sans-serif;
    font-weight: bold;
    color: White;
    vertical-align: middle;
    text-align: center;
    width: 10px;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#FF0000, endColorstr=#800000) progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=0, Color='#80CCCCCC', Positive='true') !important;
    border: solid 1px black;
}

.OdometerTableSmall
{
    background: white;
    border: solid 1px black;
    border-collapse: collapse;
    direction: ltr;
    filter: none !important;
}
/*Quick Search*/
.QuickSearchTextbox
{
    border: solid 1px #53595E;
    font: 12px/14px "Segoe UI",Arial,Verdana,sans-serif;
    filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1, Color='#80CCCCCC', Positive='true');
    height: 20px;
    width: 150px;
}

.QuickSearchTextboxWatermark
{
    font: 12px/14px "Segoe UI",Arial,Verdana,sans-serif;
    border: solid 1px #53595E;
    font-style: italic;
    filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1, Color='#80CCCCCC', Positive='true');
    height: 20px;
    width: 150px;
    color: Silver;
}
/*object  list*/
.ObjectListCard
{
    /*border: solid 1px white;     border-width: 1px;         border-collapse: collapse;*/ /*height: 70px;*/
    width: 100%;
}
/*.ObjectListCardDiv
{
    background: white;
    border: solid 1px #BFBFBF;
    width: 100%; 
    filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1, Color='#80CCCCCC', Positive='true');
    cursor: hand;
    margin: 1px 1px 1px 1px;
}
.ObjectListCardDiv_Hoover
{
    background: #EFF5FD;
    border: solid 1px #B8D6FB;
    width: 100%; 
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#FAFBFD, endColorstr=#EBF3FD) progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1, Color='#80CCCCCC', Positive='true');
    cursor: hand;
    margin: 1px 1px 1px 1px;
}
.ObjectListCardDiv_Selected
{
    background: #D7E8FC;
    border: solid 1px #7DA2CE;
    width: 100%; 
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#DCEBFC, endColorstr=#C1DBFC) progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1, Color='#80CCCCCC', Positive='true');
    cursor: hand;
    margin: 1px 1px 1px 1px;
}*/
.ObjectListCard_Name
{
    font: 14px/14px "Segoe UI",Arial,Verdana,sans-serif;
    font-weight: bold;
    vertical-align: top;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ObjectListCard_Data
{
    font: 12px/14px "Segoe UI",Arial,Verdana,sans-serif;
    vertical-align: top;
    height: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}
/*Hidden element*/
.HiddenElement
{
    display: none;
}
/*Rad Grid RTL Fix
based on dani's telerik support ticket 137675. remove after upgrade to Telerik Q1 2009
*/
.rtlGrid .GroupPanel_Windows7 td, .rtlGrid .MasterTable_Windows7 td
{
    text-align: right;
}
/*from Telerik Q1 2009, Rad Grid RTL Fix
based on dani's telerik support ticket 137675 & 198175*/
.RadGridRTL_Windows7 .rgRow td, .RadGridRTL_Windows7 .rgAltRow td
{
    text-align: right;
}

.RadGridRTL_Windows7 .rgGroupPanel table
{
    direction: rtl;
}

.RadGridRTL_Windows7 .rgGroupPanel
{
    text-align: right;
}

.RadGridRTL_Windows7 .rgHeaderDiv
{
    padding-right: 0px !important;
}
/*prevents the user from highlighting text in the grid*/
.RadGrid .rgRow,
.RadGrid .rgAltRow
{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.rgNoRecords td
{
    border: 0px 0px 0px 0px;
}
/*fix for group headers in IE10 standards mode so they will not have a dark border*/
.rgGroupHeader td
{
    border-width: 0px;
}
/*Generic Settings*/
body
{
    margin: 0px;
    font: 12px/14px "Segoe UI",Arial,Verdana,sans-serif;
}

.Global
{
    color: #276c9d;
    font: 12px/14px "Segoe UI",Arial,Verdana,sans-serif;
}

.GlobalNoColor
{
    font: 12px/14px "Segoe UI",Arial,Verdana,sans-serif;
}
/* Form Elements */
.button
{
    border: solid 1px #3C7FB1;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#DFECFA, endColorstr=#D0E5FB) progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1, Color='#80CCCCCC', Positive='true');
    font: 12px/14px "Segoe UI",Arial,Verdana,sans-serif;
    color: black;
    height: 19px;
}

.textfield
{
    font: 12px/14px "Segoe UI",Arial,Verdana,sans-serif;
    color: #000000;
    border: solid 1px #B7D9ED;
}
/*ListView*/
.ListViewDiv
{
    cursor: hand;
    margin: 4px 4px 4px 4px;
    padding: 1px 1px 1px 1px;
}

.ListViewDiv_Hoover
{
    background: #F5FAFD;
    border: solid 1px #D8F0FA;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#F5FAFD, endColorstr=#E8F5FD);
    cursor: hand;
    margin: 4px 4px 4px 4px;
}

.ListViewDiv td
{
    font: 12px/14px "Segoe UI",Arial,Verdana,sans-serif;
}

.ListViewDiv_Hoover td
{
    font: 12px/14px "Segoe UI",Arial,Verdana,sans-serif;
}

.ListViewGroup
{
    font: 12px/14px "Segoe UI",Arial,Verdana,sans-serif;
    color: #003399;
}

.ListViewGroupHr
{
    color: #B0BFDE;
}
/*Driving Directions*/
.DrivingDirectionsWayPoint
{
    border: solid 1px #cdcdcd;
    width: 100%;
}

.DrivingDirectionsStepsTable
{
    border-collapse: collapse;
    width: 100%;
}

.DrivingDirectionsStepsTD
{
    border-top: solid 1px #cdcdcd;
}

.DrivingDirectionsStepsDiv
{
    width: 100%;
}
/*Question*/
.QuestionTitle
{
    font: medium/14px "segoe ui", arial, sans-serif;
    color: #005ACE;
}

.QuestionAnswer
{
    font: medium/14px "segoe ui", arial, sans-serif;
    color: #151C55;
}

.QuestionAnswerTableNormal
{
    border-collapse: collapse;
    border: solid 1px White;
    cursor: pointer;
}

.QuestionAnswerTableHoover
{
    border-collapse: collapse;
    border: solid 1px #8DE8FF;
    cursor: pointer;
}
/*Freeze Pane*/
.FreezePaneOff
{
    visibility: hidden;
    display: none;
    position: absolute;
    top: -100px;
    left: -100px;
}

.FullScreenLoadingPanel
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 32767;
}

.LoadingPanelInRadPane
{
    width: 100%;
    height: 100%;
    z-index: 32767;
}
/*Provider Banner*/
.ProviderBanner
{
    position: absolute;
    top: 5px;
    right: 5px;
}

.FirstTimeWizard
{
    background: #f6fbfd;
    border: solid 1px #68B2FE;
    width: 100%; /*height: 70px;*/
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#DFECFA, endColorstr=#B2D6FC) progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1, Color='#80CCCCCC', Positive='true');
    cursor: hand;
    margin: 1px 1px 1px 1px;
    font: 14px/14px "Segoe UI",Arial,Verdana,sans-serif;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    height: 150px;
}
/*Map Toolbars*/
.MapPanelInSplitterRelativePosition
{
    /*setting the position to relative causes the zoom bar to be displayed on the top left of the map even if the map is moving by showing/hiding rad splitter panes*/
    position: relative;
}

.ZoomBarStyle
{
    filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1, Color='#80CCCCCC', Positive='true');
    position: absolute !important;
    top: 5px;
    left: 5px;
    z-index: 1000;
}
/*error messages*/
.ObjectListCommError
{
    font-family: "Segoe UI",Arial,Verdana,sans-serif;
    font-size: x-small;
    color: #FF0000;
}
/*RSS*/
.RssTimeStamp
{
    white-space: nowrap;
    vertical-align: top;
    font: 12px/16px "segoe ui", arial, sans-serif;
}

.RssMessage
{
    overflow: hidden;
    vertical-align: top;
    font: 12px/16px "segoe ui", arial, sans-serif;
    width: 100%;
    text-overflow: ellipsis;
    height: 20px;
}
/*Work Hours*/
.WorkSlot
{
    background: #0000FF;
    width: 20px;
    border: 1px solid black;
    cursor: hand;
}

.FreeSlot
{
    background: #FFFFFF;
    width: 20px;
    border: 1px solid black;
    cursor: hand;
}
/*Rad list box odd item color
can be removed once rad list box supports alternating item colors
*/
.RadListBox .rlbOddItem
{
    background-color: #ebeff3;
}
/*Map Copyright*/
.MapDataCopyrightMessage
{
    -moz-user-select: none;
    position: absolute;
    right: 3px;
    bottom: 25px;
    color: black;
    font-family: Arial,sans-serif;
    font-size: 10px;
    text-align: left;
    height: 19px;
    background-color: rgba(255, 255, 255, 0.60);
    direction: ltr;
    z-index: 400;
}
.rmLeftImage {
    margin-left: 1px !important;
}
